### Method

# Clutter Actor set_background_color

#### Declaration [src]

    void
    clutter_actor_set_background_color (
      ClutterActor* self,
      const CoglColor* color
    )

#### Description [src]

Sets the background color of a `ClutterActor`.

The background color will be used to cover the whole allocation of the actor. The default background color of an actor is transparent.

To check whether an actor has a background color, you can use the `ClutterActor:background-color-set` actor property.

The `ClutterActor:background-color` property is animatable.

Sets property | `Clutter.Actor:background-color`

#### Parameters

`color`

  Type: `CoglColor`

  A `CoglColor`, or `NULL` to unset a previously set color.

  The argument can be `NULL`.
  The data is owned by the caller of the method.